<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedata__xx__defs.html">data_xx_defs</a></li><li class="navelem"><a class="el" href="structdata__xx__defs_1_1i0__.html">i0_</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">data_xx_defs::i0_ Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#a8512478898de1cc272c67ef12de31fc9">auto_register_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#a92f423aa7bc09fdccb7fcc6c770989a0">d</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#a8410cffcb552980e88f7c3eee08ab215">data_type</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#a9f62f7c078f6c21cbb8529de83c53daf">dump_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#a7168c7318f942fcdb3dc4b45450bb21d">flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#a2af0daf6cb43921c29d7494e2b7a42de">name</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#af5ac8214773e8e830a424de1bf54db27">next</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#ac8e7662a88dd1f6c4e4ce1d199b28530">readwrite_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#ac0bac155a6147edef8eb8adb43277fd3">sub_name</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html#a281d30bd9f4cb70fa533ba90c12edfe8">usage</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1i0__.html">data_xx_defs::i0_</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
